[ubuntu/groovy-proposed] libcpanplus-perl 0.9908-1 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Mon Apr 27 13:37:47 UTC 2020


libcpanplus-perl (0.9908-1) unstable; urgency=medium

  * Import upstream version 0.9908.
  * Refresh debian/patches/cpanplus_config_path.diff (offset).
  * Set Rules-Requires-Root: no.

Date: 2020-04-16 22:32:05.758434+00:00
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/libcpanplus-perl/0.9908-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list